@charset "UTF-8";
/* CSS Document */

#bannerdisplay h1 {
	display:none;
}

.banner-outer-container {
	margin: auto;
	background-color: #FFF;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #063f70;
	top: 0px;
	position: fixed;
  	width: 100%;
	z-index: 10000;
}
.banner-fixed-container {
	background-color: #FFF;
	margin: auto;
	height: 80px;
}
.banner-logo {
	text-align: center;
}
.banner-logo img {
	display: block;
	width: 90%;
	height: auto;
	max-width: 200px;
	margin-left: auto;
    margin-right: auto;
	margin-top: 5px;
	border: none;
}
.banner-logo-float {
	float: left;
	height: 85px;
}
.banner-logo-float img {
	display: block;
	width: 80%;
	max-width: 220px;
	margin-left: auto;
    margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: none;
}
.banner-search {
}
/* Start Banner Social */
.banner-social-container {
	background-color: #ffffff;
	margin: auto;
	clear: both;
}
.banner-social-icon {
	color: #063f70;
	font-size: 22px!important;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	padding-top: 8px;
	height: 40px;
	margin: auto;
	width: 100%;	
	text-align: center;
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	padding-left: 11%;
	padding-right: 11%;
}
.banner-social-icon a {
	vertical-align: top;
	display: inline-block;
    *display: inline;
	zoom: 1;
}
.banner-social-icon a i:before {
	color: #063f70;
	font-size: 22px!important;
}
.banner-social-icon a:hover i:before {
	color: #199ed9;
}

.stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
/* End Banner Social */

/* Start Primary Navs */
.navigation-container {
	z-index: 2000;
	overflow-y: visible;
	overflow-x: visible;
	overflow: visible;
	position: relative;
	min-height: 45px;
}
#menu-icon {
	display: hidden;
}
.prime-nav {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
}
div.prime-nav ul {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
	color: #14385c;
}

/* Level 1 */

div.prime-nav ul a {
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	align-items: center;
	color: #14385c;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	line-height: 32px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: normal;
}

div.prime-nav ul a:hover {
	color: #199ed9!important;
	background-color: #ffffff!important;
}
div.prime-nav ul li {
    -ms-flex:1 1 auto;
    -webkit-box-flex:1;
    -webkit-flex:1 1 auto;
    flex:1 1 auto;
    position:relative;
	background-color: #ffffff;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-top: 1px;
}
div.prime-nav ul li:hover > ul {
    display:block;
}
div.prime-nav ul li.selected a {
	color: #199ed9;
}
div.prime-nav ul li a:hover {
    color: #199ed9;
}
div.prime-nav ul li.selected a:hover {
    background:#063f70;
}


/* Level 2 */

div.prime-nav ul ul {
	border: none;
	display: none;
	left: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	width: auto;
	z-index: 1100;
}
div.prime-nav ul ul li {
	float: none;
	margin: 0;
	min-width: 180px;
}
div.prime-nav ul ul a {
	-ms-flex-pack: start;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	display: block;
	justify-content: flex-start;
	line-height: 140%;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	font-size: 12px;
	background-color: #096baf;
	color: #FFF!important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
div.prime-nav ul ul a:hover {
	background-color: #063f70!important;
	color: #FFF!important;
}

div.prime-nav ul ul li > a:after { 
	margin-left: 10px;
	content: "\f054";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #ffffff;
    font-size: 12px;
    position: absolute;
     }
div.prime-nav > ul ul li > a:after { 
	margin-left: 10px;
	content: "\f054";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #ffffff;
    font-size: 12px;
    position: absolute;
    }
div.prime-nav ul ul li > a:only-child:after { 
	margin-left: 0; 
	content: '';  }

div.prime-nav ul ul > li.selected > a  {
	background-color: #063f70;
}
/* Level 3 */
div.prime-nav ul ul ul, div.prime-nav ul ul ul a {
    left:100%;
    top:0;
	background-color: #1387c9;
}

div.prime-nav ul ul ul ul , div.prime-nav ul ul ul ul a {
    left:100%;
    top:0;
	background-color: #199ed9;
}
/* End Primary Navs */



/* Start Primary Navs Two */
.navigation-containertwo {
	z-index: 2000;
	overflow-y: visible;
	overflow-x: visible;
	overflow: visible;
	position: relative;
	min-height: 65px;
}
#menu-icontwo {
	display: hidden;
}
.prime-navtwo {
	position: absolute;
	bottom: 0px;
	right: 0px;
	width: 100%;
	font-size: 16px;
	font-weight: 500;
}
div.prime-navtwo ul {
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	margin: 0px;
	padding: 0px;
	position: relative;
	width: 100%;
	color: #14385c;
}
/* Level 1 */
div.prime-navtwo ul a {
	-ms-flex-align: center;
	-ms-flex-pack: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	align-items: center;
	color: #14385c;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	justify-content: center;
	line-height: 32px;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: normal;
}
div.prime-navtwo ul a:hover {
	color: #199ed9!important;
	background-color: #ffffff!important;
}
div.prime-navtwo ul li {
    -ms-flex:1 1 auto;
    -webkit-box-flex:1;
    -webkit-flex:1 1 auto;
    flex:1 1 auto;
    position:relative;
	background-color: #ffffff;
	margin-right: 1px;
	margin-bottom: 0px;
	margin-top: 1px;
}
div.prime-navtwo ul li:hover > ul {
    display:block;
}
div.prime-navtwo ul li.selected a {
	color: #199ed9;
}
div.prime-navtwo ul li a:hover {
    color: #199ed9;
}
div.prime-navtwo ul li.selected a:hover {
    background:#063f70;
}
/* Level 2 */
div.prime-navtwo ul ul {
	border: none;
	display: none;
	left: 0;
	padding: 0;
	position: absolute;
	top: 100%;
	width: auto;
	z-index: 1100;
}
div.prime-navtwo ul ul li {
	float: none;
	margin: 0;
	min-width: 180px;
}
div.prime-navtwo ul ul a {
	-ms-flex-pack: start;
	-webkit-box-pack: start;
	-webkit-justify-content: flex-start;
	display: block;
	justify-content: flex-start;
	line-height: 140%;
	padding-top: 15px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 15px;
	font-size: 12px;
	background-color: #096baf;
	color: #FFF!important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
div.prime-navtwo ul ul a:hover {
	background-color: #063f70!important;
	color: #FFF!important;
}
div.prime-navtwo ul ul li > a:after { 
	margin-left: 10px;
	content: "\f054";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #ffffff;
    font-size: 12px;
    position: absolute;
     }
div.prime-navtwo > ul ul li > a:after { 
	margin-left: 10px;
	content: "\f054";
	font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
	color: #ffffff;
    font-size: 12px;
    position: absolute;
    }
div.prime-navtwo ul ul li > a:only-child:after { 
	margin-left: 0; 
	content: '';  
	}
div.prime-navtwo ul ul > li.selected > a  {
	background-color: #063f70;
}
/* Level 3 */
div.prime-navtwo ul ul ul, div.prime-navtwo ul ul ul a {
    left:100%;
    top:0;
	background-color: #1387c9;
}
div.prime-navtwo ul ul ul ul , div.prime-navtwo ul ul ul ul a {
    left:100%;
    top:0;
	background-color: #199ed9;
}
/* End Primary Navs Two */

/* Start Internal Left Nav */
.leftnav {
	padding-top: 48px;
	margin-bottom: 10px;
	background-color: #e2e2e2;
}

div.leftnav ul {
    list-style:none;
    padding: 0;
}


/* Level 1 */
div.leftnav ul li {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-weight: 500;
	font-size: 17px;
}
div.leftnav ul li a {
	display: block;
	color: #063f70;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 16px;
	padding-bottom: 10px;
	padding-left: 16px;
	font-weight: normal;
	font-weight: 500;
	font-size: 17px;
}
div.leftnav ul li a:hover {
	color: #fff;
	font-weight: 500;
	text-decoration: none;
	background-color: #063f70;
}
div.leftnav ul li.selected a {
	background-color: #FFFFFF;
	color: #063f70;
}
div.leftnav ul li.selected a:hover {
	background-color: #063f70;
	color: #fff;
}
div.leftnav ul > li.selected > a  {
	background-color: #0e5490;
	color: #ffffff;
}
div.leftnav ul > li.selected > a:after  {
	color: #ffffff;
}

div.leftnav li > a:after { 

     }
div.leftnav > li > a:after { 

    }
div.leftnav li > a:only-child:after { 
	}

div.leftnav li.selected > a:after {
}
div.leftnav li > a:hover:after {
	color: #ffffff;
}
#navWhatWeDo.selected > a:after, #navWhoWeAre.selected > a:after, #navResources.selected > a:after  {
	display: none;
}
#navWhatWeDo a, #navWhoWeAre a, #navResources a  {
	font-weight: bold;
	font-weight: 500;
	font-size: 20px;
}

#navWhoWeAre, #navWhoWeAre a, #navResources, #navResources a {
	color: #fff;
	font-weight: 500;
	text-decoration: none;
	background-color: #063f70;
	cursor: default;
}



/* Level 2 */
div.leftnav ul ul li {
	border: none;
	font-size: 14px;
	font-weight: bold;
	font-weight: 600;
	background-color: #ffffff!important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
div.leftnav ul ul li a {
	color: #063f70;
	text-decoration: none;
	background-color: #b9ccdd!important;
	font-size: 14px;
	font-weight: bold;
	font-weight: 600;
}
div.leftnav ul ul li a:hover {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	background-color: #063f70!important;
}
div.leftnav ul ul li.selected a {
	color: #063f70;
	background-color: #ffffff!important;
}
div.leftnav ul ul li.selected a:hover {
	color: #ffffff;
	background-color: #063f70!important;
}
div.leftnav ul ul > li.selected > a {
	background-color: #b9ccdd!important;
}
div.leftnav ul ul > li.selected > a:after {
	color: #063f70;
}
div.leftnav ul ul li > a:hover:after {
	color: #ffffff;
}



/* Level 3 */
div.leftnav ul ul ul li {
	border: none;
	font-size: 14px;
	font-weight: 500;
	background-color: #ffffff!important;
	margin-left:26px;
}
div.leftnav ul ul ul li a {
	color: #00294d;
	text-decoration: none;
	background-color: #ffffff!important;
	font-size: 14px;
	font-weight: normal;
	font-weight: 500;
}
div.leftnav ul ul ul li a:hover {
	color: #ffffff;
	font-weight: normal;
	text-decoration: none;
	background-color: #063f70!important;
}
div.leftnav ul ul ul li.selected a {
	color: #00294d;
	background-color: #ffffff!important;
}
div.leftnav ul ul ul li.selected a:hover {
	color: #ffffff;
	background-color: #063f70!important;
}
div.leftnav ul ul ul > li.selected > a {
	background-color: #e3eaf0!important;
}
div.leftnav ul ul ul > li.selected > a:after {
	color: #ffffff;
}
div.leftnav ul ul ul li.selected > a:after {
	content: "";
}
/* End Internal Left Nav */


/* Start Base Nav */
.base-nav {
	margin: 0px;
	overflow: hidden;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	color: #ffffff;
}

div.base-nav {
	overflow: visible;
	text-align: left;
	vertical-align: middle;
	padding-top: 8px;
	}
	
div.base-nav ul {
	list-style:none;
	overflow:hidden;
	padding: 0px;
	margin: 0px;
}
div.base-nav li {
	display: inline;
	line-height: normal;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: auto;
}
div.base-nav ul li a {
	font-size: 14px;
	font-weight: 400;
	color: #ffffff;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
	width: auto;
	font-style: normal;
	padding-bottom: 0px;
	min-width: 0px;
	padding-right: 20px;
}

div.base-nav ul li a:hover {
	color: #199ed9;
	text-decoration: none;
}

div.base-nav ul li.selected a {
	color:#199ed9;
	text-decoration:none;
	background: none;
}
/* End Base Nav */

/* Start Home Banner Movie */

.hero {
	position: relative;
	min-height: 50vh;
	margin-bottom: 0px;
	margin-top: 85px;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #e2e2e2;
	background-color: #000100;
}
.hero-content {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1;
	overflow: hidden;
	background-size: cover;
	background-image: url(/images/blank.gif);
	background-repeat: no-repeat;
	background-position: 50% 50%;
}
.hero-video {
    position: absolute; 
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateX(-50%) translateY(-50%);
    overflow: hidden;
}
.hero-text {
    position: absolute; /*position: relative; is the standard, but chrome gets confused?*/
    top: 50%;
    left: 50%; /*chrome fix, even old IE 11 works without this fix*/
    transform: translateY(-50%) translateX(-50%); /*add translateX(-50%); as a fix for chrome*/
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 24px;
    padding-right: 24px;
    text-align: center;
    color: #fff;
}

.hero-text h1 {
	border: none;
	line-height: 55px;
	font-weight: 500;
	text-decoration: none;
	margin: 0px;
	text-shadow: 0px 0px 6px rgba(0, 0, 0, 0.85);
	color: #FFFFFF;
	font-size: 40px;
	text-align: center;
}

.hero-overlay {
	background-color: rgba(0, 48, 79, 0.50);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-height: 50vh;
}
/* End Home Movie Banner */


/* Start Home CTA */
.CTA-Container {
	margin: auto;
}
.CTA-Content {
	margin: auto;
	width: 100%;
	height: auto;
	overflow: hidden;
	border: 1px solid #FFF;
	background-color: #FFF;
	background-image: url(/images/2016/CTA-bg-grey.png);
	background-repeat: repeat-x;
	background-position: center top;
}
.CTA-Content:hover {
	background-image: url(/images/2016/CTA-bg-grey-dark.png);
}
.CTA-Icon {
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
	text-align: center;	
}
.CTA-Icon img {
	display: block;
	margin-left: auto;
    margin-right: auto;
	
}
.CTA-text {
	text-align: center;
	margin-top: auto;
	margin-right: 20px;
	margin-bottom: auto;
	margin-left: 20px;
}
.CTA-text h1 {
	font-size: 24px;
	font-weight: 500;
	text-decoration: none;
	margin-bottom: 10px;
}
.CTA-text p {
	font-size: 16px;
	line-height: 22px;
	margin: 0px;
}
#CTA-text-consulting, #CTA-text-consulting p, #CTA-text-consulting h1, #CTA-text-consulting a {
	color: #063f70;
	text-decoration: none;
}
#CTA-text-traning, #CTA-text-traning p, #CTA-text-traning h1, #CTA-text-traning a {
	color: #a40505;
	text-decoration: none;
}
#CTA-text-programs, #CTA-text-programs p, #CTA-text-programs h1, #CTA-text-programs a {
	color: #727272;
	text-decoration: none;
}
.CTA-Content:hover {
	color: #199ed9;
	text-decoration: none;
}
#CTA-text-consulting a:hover, #CTA-text-traning a:hover, #CTA-text-programs a:hover {
	color: #199ed9;
	text-decoration: none;
}

/* End Home CTA */


/* Start Body Content */
.body-content-outer-contanier {
	margin-top: 20px;
	margin-bottom: 40px;
}
.body-content-inner-contanier {
	margin-bottom: 40px;
	border-top-width: 6px;
	border-top-style: solid;
	border-top-color: #e2e2e2;	
}
.home-body-movie {
	margin: auto;
	background-color: #8a0000;
	background-image: url(/images/2016/home-movie-bg.png);
	background-repeat: repeat;
	color: #FFF;
}
.home-body-movie p {
	color: #FFF;
}
.home-body-movie h2 {
	color: #FFF;
}
#home-body-movie-lines {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	padding-top: 40px;
}
.movie-social-icon {
	color: #ffffff!important;
	font-size: 40px!important;
}
.movie-social-icon a em:before {
	color: #ffffff!important;
	font-size: 40px!important;
	vertical-align: middle;
}
.movie-social-icon em:hover em:before {
	color: #ffffff!important;
}
.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.general-social-icon {
	color: #199ed9;
	font-size: 30px!important;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	margin: auto;
	padding-right: 10px;
	line-height: 0px;
	text-align: left;
}
.general-social-icon a {
	vertical-align: middle;
	display: inline-block;
    *display: inline;
	zoom: 1;
}
.general-social-icon a i:before {
	color: #199ed9;
	font-size: 30px!important;
}
.general-social-icon a:hover i:before {
	color: #063f70;
}
.movie-buttons {
	display: inline;
	margin-right: 10px;
	margin-left: 0px;
	margin-bottom: 20px;
}
.home-body {
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
.internal-body {
	padding-top: 28px;
	padding-right: 20px;
	padding-left: 20px;
}
.blog-internal-body {
	padding-top: 28px;
}
#content_blog {
	padding-right: 20px;
	padding-left: 20px;
}
.blog-title-pad {
	padding-right: 20px;
	padding-left: 20px;
}
.home-red-panel-pad {
	padding-top: 30px;
	padding-bottom: 30px;
}
.intro-copy {
	font-size: 18px;
	line-height: 26px;
	margin-bottom: 15px;
	font-weight: 600;
}
.intro-copy img {
	text-align: left;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.logo-fader-pad {
	padding-top: 40px;
	padding-bottom: 40px;
}
.blog-author {
	font-weight: 600;
}
/* End Body Content */


/* Start Channel News */
.channel-news-container {
	margin:auto;
}
.channel-news-top {
	background-color: #063f70;
	background: -moz-linear-gradient(top,  #001426 0%, #013160 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #001426 0%,#013160 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #001426 0%,#013160 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001426', endColorstr='#013160',GradientType=0 ); /* IE6-9 */
	margin: auto;
	padding: 14px;
	color: #FFF;
}
.channel-news-heading {
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 32px;
}
.channel-news-body {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
}
.channel-news-button {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.channel-news-sub {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #959595;
}
.channel-news-bottom {
	background-color: #063f70;
	margin:auto;
}
.channel-news-bottom img {
	display: block;
	width: 100%;
}
/* End Channel News */


/* Start Lets Talk */
.channel-lets-talk-container {
	margin:auto;
}
.channel-lets-talk-top {
	background-color: #063f70;
	background: -moz-linear-gradient(top,  #dddddd 0%, #f0f0f0 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #dddddd 0%,#f0f0f0 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #dddddd 0%,#f0f0f0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
	margin: auto;
	padding: 14px;
	color: #0a1c2e;
}
.channel-lets-talk-heading {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 22px;
	text-transform: uppercase;
	line-height: 32px;
}
.channel-lets-talk-body {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 20px;
}
.channel-lets-talk-button {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
.channel-lets-talk-sub {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #959595;
}
.channel-lets-talk-bottom {
	background-color: #d8d8d8;
	margin:auto;
}
.channel-lets-talk-bottom img {
	display: block;
	width: 100%;
}
/* End Lets Talk */



/* Start Internal Banners */
.internal-banner {
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	height: 270px;
	background-size: cover;
	margin-top: 85px;
}
#banner-whatwedo {
	background-image: url(/images/2016/banners/banner-img-whatwedo.jpg);
}
#banner-channelconsultancy {
	background-image: url(/images/2016/banners/banner-img-channelconsultancy.jpg);
}
#banner-channeltraining {
	background-image: url(/images/2016/banners/banner-img-channeltraining.jpg);
}
#banner-channelprograms {
	background-image: url(/images/2016/banners/banner-img-channelprograms.jpg);
}
#banner-whoweare {
	background-image: url(/images/2016/banners/banner-img-whoweare.jpg);
}
#banner-news {
	background-image: url(/images/2016/banners/banner-img-channelnews.jpg);
}
#banner-resources {
	background-image: url(/images/2016/banners/banner-img-channelresources.jpg);
}
#banner-contactus {
	background-image: url(/images/2016/banners/banner-img-contactus.jpg);
}
#banner-default {
	background-image: url(/images/2016/banners/banner-img-default.jpg);
}
.internal-banner-text-container {
	position: relative;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
	height: 270px;
}
.internal-banner-text {
    position: absolute; /*position: relative; is the standard, but chrome gets confused?*/
    top: 50%;
    left: 10%; /*chrome fix, even old IE 11 works without this fix*/
    transform: translateY(-50%) translateX(-10%); /*add translateX(-50%); as a fix for chrome*/
    width: 70%;
    max-width: 1000px;
    margin: 0 auto;
    padding-left: 24px;
    padding-right: 24px;
    text-align: left;
    color: #fff;
}
.internal-banner-text h1 {
	border: none;
	line-height: 36px;
	font-weight: 600;
	text-decoration: none;
	margin: 0px;
	text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.95);
	color: #FFFFFF;
	font-size: 32px;
	text-align: left;
}
.internal-banner-text p {
	line-height: 40px;
	margin: 0px;
}
/* End Internal Banners */


/* Start Bread Crumbs */
.breadcrumbs{
	margin-bottom: 30px;
	color:#999;
	font-size:12px;
}
.breadcrumbs a,
.breadcrumbs a:hover{
	color:#999;
	font-size:12px;
}
/* End Bread Crumbs */


/* Start Base Bar */
.base-bar-outer-container {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF;
	background: #02325a; /* Old browsers */
	background: -moz-linear-gradient(top,  #02325a 0%, #063e6f 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #02325a 0%,#063e6f 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #02325a 0%,#063e6f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#02325a', endColorstr='#063e6f',GradientType=0 ); /* IE6-9 */
	color: #FFF;
	text-decoration: none;
}
.base-bar-outer-container {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFF; /* Old browsers */
	text-decoration: none;
	background-color: #02325a;
	background-image: url(/images/2016/home-base-bg.png);
	background-repeat: repeat;
}
.base-bar-logo-container {
	margin: auto;
	padding-top: 10px;
	padding-bottom: 20px;
}
.base-bar-logo {
	
}
.base-bar-logo img {
	width: 100%;
	height:autp;
	max-width: 180px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.base-bar-links-container {
	margin-bottom: 10px;
	margin-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	padding-bottom: 20px;
}
.base-bar-long-links-list-container {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 12px;
	color: #939393;
}
.base-bar-long-links-list-container a, .base-bar-long-links-list-container a:visited {
	color: #939393;
	text-decoration: none;	
}
.base-bar-long-links-list-container a:hover {
	color: #199ed9;
	text-decoration: none;	
}
.base-bar-copyright-container {
	margin-top: 10px;
	margin-bottom: 20px;
	color: #939393;
	font-size: 12px;
}
.base-social-container {
	margin: auto;
}
.base-social-icon {
	color: #fff;
	font-size: 22px!important;
	font-family: 'FontAwesome';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
	margin: auto;
	width: 100%;	
	text-align: justify;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
	padding-left: 15%;
	padding-right: 15%;
	line-height: 0px;
}
.base-social-icon a {
	vertical-align: top;
	display: inline-block;
    *display: inline;
	zoom: 1;
}
.base-social-icon a li:before {
	color: #fff;
	font-size: 22px!important;
}

.base-social-icon a:hover li:before {
	color: #199ed9;
}
.base-stretch {
    width: 100%;
    display: inline-block;
    font-size: 0;
    line-height: 0
}
/* End Base Bar */





/* Start Client Comments */

.testimonials-container {
	margin: 0;
	padding-right: 20px;
	padding-left: 20px;
}
.testimonials {
	text-align: center;
}
.testimonials h2 {
}
.testimonials-logo-container {
	margin-top:20px;
	margin-bottom:10px;
}
.testimonials-logo img {
	max-width: 160px!important;
	max-width: 100px!important;
	margin:auto;
}
.testimonials-text {
	padding-top: 20px;
	padding-bottom: 20px;
	color: #063f70;
	font-size: 20px;
	line-height: 34px;
}
.testimonials-text a {
	
}
.testimonials-business {
	color: #6d6d6d;
}
.testimonials-title {
}

.testimonials-read-more {
}


.body-testimonials {
padding-bottom: 20px;
}
.body-testimonials p {
margin-top: 5px;
}
.body-testimonials-logo-container {
	margin-top:20px;
	margin-bottom:0px;
}
/* End Client Comments */

/* Start Home News */
.home-news-content-outer {
	background-color: #199ed9;
	background-image: url(/images/2016/home-news-bg.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.home-news-container {
	margin: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
.home-news {
	text-align: center;
	color: #FFF;
}
.home-news h2, home-news h2 a {
	color: #FFF;
	padding-bottom: 20px;
	text-decoration: none;
}
.home-news h2 a {
	color: #FFF;
	padding-bottom: 20px;
	text-decoration: none;
}
.home-news h2 a:visited {
	color: #FFF;
	padding-bottom: 20px;
	text-decoration: none;
}
.home-news h2 a:hover {
	color: #024083;
	text-decoration: none;
}

.home-news-content-container {
	margin: auto;
	padding-right: 20px;
	padding-left: 20px;
	margin-bottom: 20px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #063f70;
	text-align: left;
}
.home-news-content-container a {
}
.home-news-content-container a:hover, .home-news-content-container a:focus {
	color: #063f70!important;
	text-decoration: none!important;
}
.home-news-content-container a, .home-news-content-container a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.home-news-date {
	color: #063f70;
	margin-bottom: 10px;
	font-weight: 600;
}

.home-news-heading  {
	text-decoration: none;
	font-weight: 600;
	font-size: 18px;
	margin-bottom: 10px;
}
/*
.home-news-heading a:hover, .home-news-heading a:focus {
	color: #063f70;
	text-decoration: none;
}

.home-news-body, .home-news-body a, .home-news-body a:visited  {
	color: #FFF;
	text-decoration: none;
}

.home-news-body a:hover, .home-news-body a:focus {
	color: #063f70;
	text-decoration: none;
}
*/
.fipoweredby {
	display:none!important;
}
/*
.home-news-link {
	padding-bottom: 20px;
}

.home-news-link a {
	color: #FFF;
	text-decoration: none;
}
.home-news-link a:hover {
	color: #024083;
	text-decoration: none;
}
.home-news-link a:visited {
	color: #FFF;
	text-decoration: none;
}*/

/* End Home News */

.general_content {
	padding-top: 28px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0;
}

.general_content ol, .general_content ul {
	padding-left: 15px;
	list-style-image: none;
	list-style-type: decimal;
		}

.general_content ul {
	padding: 0 0 0 15px;
	list-style-type: disc;
}

.general_content ul li {
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
	margin-left: 12px;
}

.general_content ul li a {
    color:#333;
    font-weight: bold;
	font-weight: 700;
}

.general_content span.creating_leverage {
    font-weight: bold;
font-weight: 700;
    color:#00294d;
}

/* contact us */
.contactcontainer {
	display:block;
}
.contactwrapper{
	margin: auto;
	padding-bottom:40px;
}

.contact_add {
	width: 320px;
	float: left;
	padding-right: 15px;
}
.contact_add span.contact_number {
    margin:15px 0 0 0;
}
.contact_add span.company_name {
    color:#00498c;
}
#map2,
#map{
	background-color: #E5E3DF;
	width: 250px;
	height: 250px;
	float: left;
}

/* emailus */
.forms input.cat_textbox, textarea.cat_listbox, select.cat_dropdown, select.cat_listbox {
    width: 100%;
}

.forms {
	padding-top: 5px;
	padding-right: 20px;
}
.forms input {
}
#mobile-banner-container {
	display:none;
}


/* The only rule that matters */
#video-background {
	/*  making the video fullscreen  */
	position: absolute;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	overflow: hidden;
}



.bannervideo-container {
    background: #eee;
    height: 100%;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.bannervideo-container iframe {
    box-sizing: border-box;
    height: 56.25vw;
    left: 50%;
    min-height: 100%;
    min-width: 100%;
    transform: translate(-50%, -50%);
    position: absolute;
    top: 50%;
    width: 177.77777778vh;
}

#accordion { box-shadow:none; }


/* #Media Queries
================================================== */

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.hero-content {
	background-image: url(/images/blank.gif);
}
	}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
.channel-news-heading {
	font-size: 18px;
	line-height: 26px;
}
.channel-news-body {
	font-size: 16px;
}
.channel-lets-talk-heading {
	font-size: 18px;
	text-transform: uppercase;
	line-height: 26px;
}
.homevideocontainer {
	padding-top: 20px;
	padding-bottom: 20px;
}
.banner-logo img {
	margin-top: 12px;
	margin-bottom: 12px;
}
.hero-content {
	background-image: url(/images/blank.gif);
}
.internal-banner-text {
    width: 80%;
}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) { 
.hero-content {
	background-image: url(/2016/Home-Page-Banner-4.jpg);
}
.banner-logo img {
	margin-top: 12px;
	margin-bottom: 12px;
}
#mobile-banner-container {
	display: inherit;
}
#desktop-banner-container {
	display:none;
}
.items-off {
display: none;
}
.base-bar-links-container {
	text-align: center;	
}
.base-bar-long-links-list-container {
	text-align: center;	
}
.base-bar-copyright-container {
	text-align: center;	
}
div.base-nav {
	text-align: center;
	padding-bottom: 10px;
}
.base-social-container {
	padding-top: 10px;
}

.banner-social-container {
	border-radius: 0 0 0 0;
}

/* Start Primary Navs 2 Compacted */
#menu-icontwo {
	display:inline-block;
	width: 100%;
	height: 40px;
	background-color: #063f70;
	background-image: url(../images/2016/menu-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	margin-bottom: 0px;
	padding-bottom: 0px;
	border: none;
}

#menu-icontwo:after {
	/*content: "Menu";*/
	color: #FFF;
	box-sizing: content-box!important;
}
a:hover#menu-icontwo {
	background-color: #063f70;
	text-decoration: none;
}
.navigation-containertwo {
	min-height: 40px!important;
}
.prime-navtwo {
	float: left;
	position: absolute;
	bottom: auto!important;
	right: 0px;
}

div.prime-navtwo ul, prime-navtwo:active ul, div.prime-navtwo ul ul  {
	display: none;
	position: absolute;
	padding: 0px;
	border: none;
	left: 0px;
	top: auto;
	width: 100%;
	background-color: #063f70;
	border: 1px solid #ffffff;
	margin-bottom: 0px;
	}
div.prime-navtwo ul a {
	justify-content: center;
	background-color: #022543;
	color: #FFF;
	text-align: center;
	}
div.prime-navtwo ul a:hover {
	color: #ffffff;
	background-color: #063f70;
	text-decoration: none;
}
	div.prime-navtwo ul li {
	margin: 0px;
	text-align: left;
}
	div.prime-navtwo ul ul {
	background-color: #085190;
	color: #ffffff;
	border: none;
	display: none;
	left: 0;
	padding: 0;
	width: auto;
	padding: 0;
	margin: 0;
	z-index: 1100;
	top: 100%;
	position: relative;
}

div.prime-navtwo ul ul li {
	text-align: left;
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}

div.prime-navtwo ul ul a {
background-color: #085190;
	color: #ffffff;
}
div.prime-navtwo:hover ul {
		display: block;
	}
div.prime-navtwo ul ul ul, div.prime-navtwo ul ul ul ul {
	background-color: #085190;
	color: #ffffff;
	border: none;
	display: none;
	left: 0;
	padding: 0;
	width: auto;
	padding: 0;
	margin: 0;
	z-index: 1100;
	top: 100%;
	position: relative;
}
div.prime-navtwo ul ul ul li, div.prime-navtwo ul ul ul ul li  {
	text-align: left;
	width: 100%;
	padding: 0;
	margin: 0;
	display: block;
}

.internal-banner-text {
    left: 50%; /*chrome fix, even old IE 11 works without this fix*/
    transform: translateY(-50%) translateX(-50%); /*add translateX(-50%); as a fix for chrome*/
    width: 100%;
}
.internal-banner-text h1 {
	line-height: 40px;
	font-size: 30px;
	text-align: center;
}
.home-body-movie {
	text-align: center;
}
.hero-text h1 {
	line-height: 40px;
	font-size: 30px;
}
.banner-search {
	display:none
}
.hero-video {
	display: none;
}
#video-background {
	display: none;
}
.bannervideo-container {
	display: none;
}
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) { 
.hero-content {
	background-image: url(/2016/Home-Page-Banner-4.jpg);
}
.home-body-movie {
	padding-bottom: 20px;
}
.movie-buttons {
	text-align: center;	
	display: block;
	margin-right: 0px;
}
.movie-social-icon  {
	margin-bottom: 0px;
}
.hero-text h1 {
	line-height: 30px;
	font-size: 20px;
}
.banner-social-container {
	display:none;
}
.banner-logo-float img {
	max-width: 180px;
}
}


/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
.home-body-movie {
	padding-bottom: 20px;
}
.movie-buttons {
	text-align: center;	
	display: block;
	margin-right: 0px;
}
.movie-social-icon  {
	margin-bottom: 0px;
}
.banner-social-container {
	display:none;
}
.banner-logo-float img {
	max-width: 180px;
}
}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/
